/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 January 2018 10:23:00
*/


#body {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

@media (max-width:468px){
    #banner{
        background-image: url('/__data/assets/image/0006/709332/OrientationAUT_mobile.png') !important;
        background-size: cover;
    }
}

/* Banner */
#banner{
    background-image:url('/__data/assets/image/0006/709296/OrientationAUT.png');
    width: 100%;
    height: 159px;
}

/* Login Form */
.login_form {
    padding:35px;
}
.login_form > div{
    width:90%;
    margin: 0 auto;
}
.login_form .login_submit > input[type='submit']{
    display: block;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    font-family: HeliaCore-Medium, Arial, Helvetica, sans-serif;
    border-radius: 3px;
    width: 70%;
    margin: 0 auto;
    border: 0px
}
body.green .login_form, body.green{
    background-color: #b9d989; 
}
body.green .login_form .login_submit > input[type='submit']{
    background-color: #76b729;
}
body.green .login_form .login_forgot > h5, body.green .ot_buttons i{
    color: #76b729;
}
body.gold .login_form{
    background-color: #dbc385; 
}
body.gold .login_form .login_submit > input[type='submit']{
    background-color: #bc982c;
}
body.gold .login_form .login_forgot > h5, body.gold .ot_buttons i{
    color: #bc982c;
}
body.orange .login_form{
    background-color: #fdc581; 
}
body.orange .login_form .login_submit > input[type='submit']{
    background-color: #f07d00;
}
body.orange .login_form .login_forgot > h5, body.orange .ot_buttons i{
    color: #f07d00;
}
body.red .login_form{
    background-color: #f9b5ab; 
}
body.red .login_form .login_submit > input[type='submit']{
    background-color: #e30613;
}
body.red .login_form .login_forgot > h5, body.red .ot_buttons i{
    color: #e30613;
}
body.platinum  .login_form{
    background-color: #dee4e7; 
}
body.platinum .login_form .login_submit > input[type='submit']{
    background-color: #9baeb7;
}
body.platinum .login_form .login_forgot > h5, body.platinum .ot_buttons i{
    color: #9baeb7;
}
body.purple .login_form{
    background-color: #d3b5d7; 
}
body.purple .login_form .login_submit > input[type='submit']{
    background-color: #964b98;
}
body.purple .login_form .login_forgot > h5, body.purple .ot_buttons i{
    color: #964b98;
}
body.blue .login_form{
    background-color: #9ddcf9; 
}
body.blue .login_form .login_submit > input[type='submit']{
    background-color: #21bbef;
}
body.blue .login_form .login_forgot > h5, body.blue .ot_buttons i{
    color: #21bbef;
}
.login_form .login_username{
    padding-top:10px;
}
.login_form .login_username > input[type='text']{
    width:100%;
    padding: 10px 10px;
    box-sizing: border-box;
}
.login_form .login_password{
    padding-top:20px;
}
.login_form .login_password> input[type='password']{
    width:100%;
    padding: 10px 10px;
    box-sizing: border-box;
}
.login_form .login_forgot > h5{
    text-align: center;
    margin-top: 30px;
}
.login_form .login_error:empty{
    display:none;
}
.balloon_forgot{
    font-size:14px !important;
    padding: 5px !important;
    width: 20%;
}

/* Calendar & Mobile Button on Homepage */
.ot_buttons{
    width: 100%;
    text-align: right;
    margin-top: -60px;
}
.ot_buttons > div{
    display:inline-block;
    padding:15px;
}
.ot_buttons h4{
    font-size:18px;
}
.ot_buttons a:hover{
    text-decoration: none !important;
}
.ot_buttons a:visit{
    text-decoration: none !important;
}
.ot_buttons a:focus{
    text-decoration: none !important;
}
.ot_buttons > div > a > .fa{
    text-align: center;
    width: 100%;
}
.ot_buttons > div:nth-child(1) > a > .fa{
    font-size: 3em;
    margin-bottom: 5px;
}
.ot_buttons > div:nth-child(2) > a > .fa{
    font-size:4em;
    margin-bottom: -4px;
}
/* ot buttons & contents order*/
#blockContainer {
    display: -webkit-box;
    display: -moz-box;
    display: box;

    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
.ot_buttons{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}
.ot_contents{
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}
@media (max-width:769px){
    .ot_buttons{
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
        margin-top: 30px !important;
        text-align: center !important;
    }
    .ot_contents{
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        box-ordinal-group: 1;
    }
}

.fb_button{
    background-image: url('//www.aut.ac.nz/__data/assets/file/0005/712841/social_media__sprites.svg');
    background-size: 200px 100px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: inline-block;
    background-position: 15px -25px;
}

.tw_button{
    background-image: url('//www.aut.ac.nz/__data/assets/file/0005/712841/social_media__sprites.svg');
    background-size: 200px 100px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: inline-block;
    background-position: -70px -25px;
    margin-left:5%;
}

.in_button{
    background-image: url('//www.aut.ac.nz/__data/assets/file/0005/712841/social_media__sprites.svg');
    background-size: 200px 100px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: inline-block;
    background-position: -153px -25px;
    margin-left:5%;
}

.bt_calendar{
    background-image: url('//www.aut.ac.nz/__data/assets/file/0004/712840/icon_sprites.svg');
    width: 65px;
    height: 65px;
    background-size: 120px 100px;
    display: block;
    background-position: 3px -15px;
    background-repeat: no-repeat;
    margin: 10px auto;
    text-align: center;
}
.bt_mobile{
    background-image: url('//www.aut.ac.nz/__data/assets/file/0004/712840/icon_sprites.svg');
    width: 65px;
    height: 65px;
    background-size: 120px 100px;
    display: block;
    background-position: -70px -15px;
    background-repeat: no-repeat;
    margin: 10px auto;
    text-align: center;
}
.bt_calendar + p, .bt_mobile + p{
    color: #333333;
}

nav#leftNav #navArea ul li a.next {
    top: 0;
}
